package lc.mecha.nls;

public class NlsException extends Exception {
    private final NlsMessage msg;

    public NlsException(NlsMessage msg) {
        this.msg = msg;
    }

    @Override
    public String toString() {
        return "NlsException{" +
                "msg=" + msg +
                "} " + super.toString();
    }
}
